include ../components/components

block varPage

<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible", content="ie=edge")
        meta(name="description" content=meta.description)
        meta(name="keywords" content=meta.keywords)
        title= meta.title
        meta()
        link(rel="stylesheet", href="/assets/css/style.min.css")
    body
        .app
            block content
        script(src="/assets/scripts/app.js")